select.mono {
  font-family: monospace;
}

option.mono {
  font-family: monospace;
}

body { 
  background-color: #ffffff;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 80%;
}

ul,ol {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

a:link { 
  color:#cc3300; 
}

a:visited { 
  color:#666666; 
}

.nav-primary {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 75%;
  font-weight: bold;
}

.nav-primary-item {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #336699;
  text-decoration: none;
}

.nav-primary-selected {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #336699;
  font-size: 125%;
  text-decoration: none;
}

.nav-secondary-item {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 70%;
  text-decoration: none;
  color: #336699;
  font-weight: bold;
  text-transform: uppercase;
}

.nav-secondary-selected {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 70%;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  text-transform: uppercase;
}

.small-text {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
}

.dropdown {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
}

.head-green {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
  font-weight: bold;
  color: #000000;
}

.head-green-link {
  color: #000000;
  text-decoration: none;
}

.head-blue {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
  font-weight: bold;
  color: #ffffff;
}

.head-blue-link {
  color: #ffffff;
  text-decoration: none;
}

.head-gray {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
  font-weight: bold;
  color: #000000;
}

.head-gray-link {
  color: #000000;
  text-decoration: none;
}

.info-box {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
  padding-left: 6px;
  padding-right: 2px;
  padding-top: 4px;
  padding-bottom: 3px;
}

.demo {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  padding-left: 2px;
  padding-right: 2px;
}

.blue {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #336699;
}

.white {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #ffffff;
}

.grey {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #666666;
}

.grey2{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #cccccc;
}

.head-gray {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 90%;
  font-weight: bold;
  font-style: italic;
  color: #2B547D;
}
